<?php
$article_attributes = array(
'ARTICLE_LIST_SHOW_COUNT' => '10',
'ARTICLE_LIST_TITLE_CHAR_COUNT' => '15',
'ARTICLE_INFO_CHAR_COUNT' => '800',
'ARTICLE_COMMENT_STATUS' => '1',
'ARTICLE_COMMENT_CHECK_STATUS' => '0',
'ARTICLE_MESSAGEBOARD_MSG_INTERVAL' => '0',
'ARTICLE_COMMENT_SHOW_COUNT' => '5',
'ARTICLE_LOGIN_STATUS' => '1'
);
return $article_attributes;
?>